/*
 * CustomerDetail.java
 *
 * Created on 2007/04/20, 16:13
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.dao.preperd3;

/**
 *
 * @author ios
 */
public class CustomerDetail {
    private int id;
    private String roleName;
    private String userName;
    private String name;
    
    /** Creates a new instance of CustomerDetail */
    public CustomerDetail() {
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
    
}
